[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=fonts examples
1exe-05.ini=ini file
english.ini=translation file
[Windows]=photo
*
=You can modify the font of characters used by defect.#Action on the size the color, thickness, and the style.#For the title, the title of group, the title of sub-group and the line of legend. 
[Group Font]=;+2;ff0000;g;;
*font ;+2;ff0000;g;;
[Under Group Font]=;-1;ff0000;g;i;
-
+font ;-1;ff0000;g;i;
[Under Group Font]=;+0;00ff00;;i;
+font ;+0;00ff00;;i;
[Under Group Font]=;+1;0000ff;g;s;
+font ;+1;0000ff;g;s;
[Under Group Font]=;+2;fff000;g;i;
+font ;+2;fff000;g;i;
[Under Group Font]=;+3;0000ff;g;s;
+font ;+3;0000ff;g;s;
[Under Group Font]=;+4;000000;
+font ;+4;000000;
[Under Group Font]=;+1;000000;